
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010 Express for Windows Phone
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P16_2", "P16_2\P16_2\P16_2.csproj", "{B7CE3F9C-22AD-4616-80BF-C3F5B40718B8}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "P16_2Content", "P16_2\P16_2Content\P16_2Content.contentproj", "{602B8939-E668-4706-BD5A-DE65C9BC9F04}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Windows Phone = Debug|Windows Phone
		Release|Windows Phone = Release|Windows Phone
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B7CE3F9C-22AD-4616-80BF-C3F5B40718B8}.Debug|Windows Phone.ActiveCfg = Debug|Windows Phone
		{B7CE3F9C-22AD-4616-80BF-C3F5B40718B8}.Debug|Windows Phone.Build.0 = Debug|Windows Phone
		{B7CE3F9C-22AD-4616-80BF-C3F5B40718B8}.Debug|Windows Phone.Deploy.0 = Debug|Windows Phone
		{B7CE3F9C-22AD-4616-80BF-C3F5B40718B8}.Release|Windows Phone.ActiveCfg = Release|Windows Phone
		{B7CE3F9C-22AD-4616-80BF-C3F5B40718B8}.Release|Windows Phone.Build.0 = Release|Windows Phone
		{B7CE3F9C-22AD-4616-80BF-C3F5B40718B8}.Release|Windows Phone.Deploy.0 = Release|Windows Phone
		{602B8939-E668-4706-BD5A-DE65C9BC9F04}.Debug|Windows Phone.ActiveCfg = Debug|Windows Phone
		{602B8939-E668-4706-BD5A-DE65C9BC9F04}.Release|Windows Phone.ActiveCfg = Release|Windows Phone
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
